- Name: tobyaaa_starfish_marathon
  Version: 1.0.13
  Dependencies:
    - Name: AdventureHelper
      Version: 1.6.0
    - Name: ContortHelper
      Version: 1.5.5
    - Name: DJMapHelper
      Version: 1.13.4
    - Name: EeveeHelper
      Version: 1.12.5
    - Name: Everest
      Version: 1.5421.0
    - Name: ExtendedVariantMode
      Version: 0.50.3
    - Name: FemtoHelper
      Version: 1.15.19
    - Name: FlaglinesAndSuch
      Version: 1.6.70
    - Name: FrostHelper
      Version: 1.79.0
    - Name: MaxHelpingHand
      Version: 1.40.4
    - Name: SorbetHelper
      Version: 1.9.2
    - Name: Spooooky's Asset Pack
      Version: 1.0.12
    - Name: VortexHelper
      Version: 1.2.19
    - Name: XaphanHelper
      Version: 1.0.79
    - Name: bitsbolts
      Version: 1.4.9